.card {
    margin-bottom: 10px;
    font-size: 14px;
    
    p {
        margin-top: 15px;
    }

    .img-team {
        width: 40px;
    }

    .card-body {
        padding: 5px 20px;
    }

}

.card:hover {
    background: #D9FFB7;

}

.pastEncounters {
    max-height: 400px;
    overflow-y: scroll;
        overflow-x: hidden;
        
}
.pastEncounters::-webkit-scrollbar {
    display: none;
  }
  .pastEncounters {
    -ms-overflow-style: none;
    overflow: -moz-scrollbars-none;
  }

.close {
    float: right;
}

.alert {
    padding: 5px 15px;
    border-color: #393E41;
}

.alert-dark {
    background: #393E41;
    color: #fff;

}

.btn-mise {
    margin: 0;
    padding: 5px;
    margin-right: 10px;
    border: 1px solid #B8B8B8;
    box-shadow: 2px 2px 4px 0px #00000040;

    p {
        margin: 0;
        margin-top: 2px;
        margin-right: 1px;
    }

    hr {
        margin: 0px;
    }

}